From 37f1312ced811b7aef6e2505fd40d08ff0a26c1b Mon Sep 17 00:00:00 2001
From: Ryan Lortie <desrt@desrt.ca>
Date: Tue, 4 Mar 2014 23:27:48 -0500
Subject: [PATCH] libpwquality: link against $(LIBINTL)

Some systems (such as FreeBSD) have gettext in a separate library.
autoconf is already detecting this for us -- we just need to use the
variable that it sets.
---
 src/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/src/Makefile.am b/src/Makefile.am
index 2f37c1e..f0f810c 100644
--- a/src/Makefile.am
+++ b/src/Makefile.am
@@ -25,7 +25,7 @@ endif
 libpwquality_la_LDFLAGS = -no-undefined $(libpwquality_version_script) \
 	-version-info @PWQUALITY_LT_CURRENT@:@PWQUALITY_LT_REVISION@:@PWQUALITY_LT_AGE@
 
-libpwquality_la_LIBADD = @LIBCRACK@
+libpwquality_la_LIBADD = @LIBCRACK@ $(LIBINTL)
 
 libpwquality_la_SOURCES = generate.c check.c settings.c error.c
 
-- 
1.8.5.3

